Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 22:31:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery alaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alaa Bot:  Hi Alaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646416760 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562413212            02:23 AM, 31th Mar                     alaa                    Ok           02:24 AM, 31th Mar                   Hamza                   Hi Alaa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:25 AM, 31th Mar                   Hamza                   We have checked and it appears that the following order number: (9646416760) was placed on (Date). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FC033121000169) and you can track it here: (https://rb.gy/ma0q61).           02:29 AM, 31th Mar                   Hamza                   Is there anything else I can help you?            02:29 AM, 31th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 AM, 31th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329313